{% extends "app-subsubmenu.html" %}
{% comment %}
#
# This file is part of FreedomBox.
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as
# published by the Free Software Foundation, either version 3 of the
# License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see http://www.gnu.org/licenses/.
#
{% endcomment %}

{% load bootstrap %}
{% load i18n %}
{% load static %}

{% block configuration %}
  <form class="form" method="post">
    {% csrf_token %}

    <noscript>
      {% blocktrans trimmed %}
        You have disabled Javascript. Dynamic form mode is disabled
        and some helper functions may not work (but the main
        functionality should work).
      {% endblocktrans %}
    </noscript>

    {{ form|bootstrap }}

    <input type="submit" class="btn btn-primary"
           value="{% trans "Update setup" %}"/>
  </form>
{% endblock %}

{% block page_js %}
  <script type="text/javascript" src="{% static 'dynamicdns/dynamicdns.js' %}"></script>
{% endblock %}
